* {
  margin: 0;
  padding: 0;
  transition: all ease-in .3s;
  scroll-behavior: smooth;
  box-sizing: border-box;
  
}
@font-face {
  font-family: 'Roboto-Regular';
  src: url('../fonts/Roboto-Regular.eot'),
    url('../fonts/Roboto-Regular.eot?#') format('embedded-opentype'),
    url('../fonts/Roboto-Regular.woff') format('woff'),
    url('../fonts/Roboto-Regular.ttf') format('truetype'),
    url('../fonts/Roboto-Regular.svg') format('svg');
}

@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/Poppins-Regular.eot'),
    url('../fonts/Poppins-Regular.eot?#') format('embedded-opentype'),
    url('../fonts/Poppins-Regular.woff') format('woff'),
    url('../fonts/Poppins-Regular.ttf') format('truetype'),
    url('../fonts/Poppins-Regular.svg') format('svg');
}

body {
  color: #353334;
  font-family: 'Roboto-Regular' !important;
  font-size:17px;
  
}
.loc {counter-reset: proloc;}
.gov-body {counter-reset: govbody;}
.moa {counter-reset: moactr;}

p{padding: 10px 0;line-height:1.5em;}
.cont {
  width: 100%;
  max-width: 1900px;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
  display: flex;
  justify-content: space-around;
  min-height: 530px;
}

.hd-bg {
  background-color: #f5f5f5;
  /* overflow: hidden; */
}

.hd-top,
.hd-logo,
.hd-nav {
  height: auto;
}

.hd-logo {
  text-align: center;
  /* padding-left: 10px; */
}

.hd-top {
  display: flex;
  flex-wrap: nowrap;
  max-width: 1900px;
  margin: 0 auto;
  align-items: center;
  height: auto;
  justify-content: space-around;
  flex-direction: column;
  padding: 15px 0;
}

.hd-nav {
  font-size: 18px;
  color: #262122;
  font-weight: 600;
  height: 23px;
  line-height: 23px;
  /* padding-right: 20px; */
}

.hd-nav ul li {
  padding: 0;
  margin: 0;
  border-right: 3px solid #fdc200;
}

.hd-nav ul li:last-child {
  border-right: none;
}

.hd-nav ul li a {
  padding: 0 5px;
  transition: all ease-in-out .3s;
}

.hd-nav ul li a:hover, .hd-nav ul li a.active {
  color: #7e3b88 !important;
}

.hd-bot {
  height: 704px;
  margin-top: 20px;
  border-top: 2px solid #f2f2f2;
  max-width: 1990px;
}

.hd-bot-l {
  width: 50vw;
  position: relative;
  overflow: hidden;
  padding: 0 300px 0 53px;
  height: auto;
  min-height: 704px;
}

.hd-bot-r {
  width: 50vw;
}
.about-us{margin-top:100px;color: #7e3b88;
  font-size: 40px;}
.hd-bot-l h1 {
  color: #7e3b88;
  font-size: 140px;
  text-transform: uppercase;
  font-weight: bolder;
  line-height: .7em;
  margin: 70px 0 40px 0;
  font-family: 'Poppins-Regular'
}

.hd-bot-l h1 span {
  color: #353334;
  font-size: 78px;
}

.hd-bot-l::after {
  position: absolute;
  width: 200px;
  height: 400px;
  background-color: #bebfc1;
  content: "";
  transform: rotate(-30deg);
  left: -95px;
  bottom: -139px;
  z-index: -1;
}

.hd-bot-l::before {
  position: absolute;
  width: 212px;
  height: 50px;
  background-color: #ffcc2a;
  content: "";
  transform: skew(30deg);
  left: 20%;
  bottom: 109px;
  z-index: -1;
}

.ofh {
  overflow: hidden;
}

.intro-bg {
  background: #f5f5f5;
  padding: 80px 0;
}

.intro {
  height: auto;
  min-height: 762px;
  background: #f5f5f5;
  max-width: 1900px;
  margin: 0 auto;
}

.intro-l {
  line-height: 762px;
  text-align: center;
  display: flex;
  align-content: center;
}

.intro-r {
  padding: 0 10px;
  flex-basis: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.intro-r h2 {
  color: #7e3b88;
  /*text-transform: uppercase;*/
  font-size: 40px;
  font-weight: bold;
  font-family: 'Poppins-Regular';
}

.vision-c {
  height: 760px;
  max-width: 2500px;
  margin: 0 auto;
  overflow: hidden;
}

.vision {
  height: 760px;
  background: #ffcc2a;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-right: 3px solid #fff;
}

.vision::before {
  height: 760px;
  background: #ffcc2a;
  position: absolute;
  width: 200px;
  top: 0;
  left: -200px;
  content: ""
}

.mission {
  height: 760px;
  background: #7e3b88;
  position: relative;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.mission::before {
  height: 760px;
  background: #7e3b88;
  position: absolute;
  width: 200px;
  top: 0;
  right: -200px;
  content: ""
}

.align-c {
  text-align: center;
}

.vision,
.mission {
  padding: 0 140px 0 140px;
}

.vision .hd,
.mission .hd {
  font-size: 40px;
  /*text-transform: uppercase;*/
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}

.vision .icon,
.mission .icon {
  margin-bottom: 70px;
}

.project-th {
  background-color: #fefefe;
  display: flex;
  justify-content: space-around;
  align-content: center;
  padding-top: 77px;
  flex-wrap: wrap;
  max-width: 1900px;
  margin: 0 auto;
  margin-bottom: 80px;
}

.project-box {
  flex-basis: 19%;
  text-align: center;
  margin-bottom: 25px;
}

.project-box a{text-decoration: none;color:#353334;}

.project-box h3, .project-box h3 a {
  font-size: 26px;
  font-weight: bold;
  /*text-transform: uppercase;*/
  color: #7d3b87;
  margin: 30px 0 0 0;
  min-height: 54px;
  height: auto;
  text-decoration: none;
}

.project-box p {
  font-size: 16px;
  font-weight: 600;
  margin: 0 0 30px 0;
}

.project-hd {
  font-size: 40px;
  font-weight: bold;
  /*text-transform: uppercase;*/
  color: #7d3b87;
  margin: 70px 0 10px 0;
  text-align: center;
}

.footer {
  background-color: #bebfc1;
  padding: 50px 10px;
  height: auto;
  min-height: 380px;
  
}
.foot-cont{width:340px !important;margin:0 auto;background:#fff;border-radius:10px;padding:20px;-webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0); 
  box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);}
.foot-hd {font-size: 24px;font-weight:bold;}

.menu {}

.img-res {
  height: auto;
  max-width: 100%;
}
.foot-nav{text-align: center;margin:50px 0 5px 0;border-top:1px solid #ccc;padding:25px 0;padding: 25px 0 8px 0;}
.foot-nav ul li{display: inline;list-style-type: none;position:relative;padding-right: 7px;}
.foot-nav ul li::after{position:absolute; top:0; right:0;content:"|";}
.foot-nav ul li:last-child::after{content:"";}
.foot-nav ul li a{text-decoration:none;color:#353334;}
.foot-nav ul li a:hover{text-decoration:none;color:#7e3b88;}
.copyright{text-align: center;margin:5px 0;color:#353334;}
.partners{display: flex;justify-content:space-around;align-items:center;margin:20px 10px 10px 10px;border:1px solid #ccc;border-radius:30px;padding:20px;flex-wrap:wrap;}
.part-box{text-align: center;max-width:150px;}
.part-hd{color: #7e3b88;
  /*text-transform: uppercase;*/
  font-size: 40px;
  font-weight: bold;
  font-family: 'Poppins-Regular';text-align:center;}


.int-cont{padding: 10px; width:100%;max-width:1200px;min-height:700px;padding-bottom:30px;}
.int-cont h2{margin-bottom: 15px;}
.int-cont a{text-decoration: none;color:#7e3b88;}
.int-cont a:hover{color:#303030;}
.int-cont ul{margin:10px 0 10px 30px;list-style-type: square;}
.int-cont ul li{padding: 5px 0;}
.int-cont-hd, .int-sub-hd{color: #7e3b88;
  /* text-transform: uppercase; */
  font-size: 30px;
  font-weight: bold;
  font-family: 'Poppins-Regular';text-align:center;margin-bottom:15px;letter-spacing: -1.2px}
  .int-sub-hd{font-size:30px;border-bottom: 1px solid #efefef;
    margin: 40px 0;}

  .media-news{display: flex;justify-content:space-around;flex-wrap:wrap;}
.mn-img,.mn-cont{width: 50%;}

.int-cont p{margin-bottom: 15px;line-height:1.5em;}

.proj-story{display: flex;justify-content:space-between;flex-wrap:wrap;}
/* .proj-box{max-width:30%;flex-basis:30%;} */
.proj-box{flex-basis:30%;}

.proj-story h2 {color:#7e3b88;}


.hidenoofbene, .hidebene{display: none !important;}
.showother{display: block !important;}

/* timeline css starts here */
/* The actual timeline (the vertical ruler) */
.timeline {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

/* The actual timeline (the vertical ruler) */
.timeline::after {
  content: '';
  position: absolute;
  width: 6px;
  background-color: #7e3b88;
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

/* Container around content */
.tl-container {
  padding: 10px 23px;
  position: relative;
  background-color: inherit;
  width: 43%;
}

/* The circles on the timeline */
.tl-container::after {
  content: '';
  position: absolute;
  width: 25px;
  height: 25px;
  right: -17px;
  background-color: white;
  border: 4px solid #FF9F55;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}


.tl-container.left {
  left:82px;
}


/* Place the container to the left */
.left {
  left: 0;
}

/* Place the container to the right */
.right {
  left: 50%;
}

/* Add arrows to the left container (pointing right) */
.left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  right: 17px;
  border: medium solid white;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #7e3b88;
}

/* Add arrows to the right container (pointing left) */
.right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 22px;
  width: 0;
  z-index: 1;
  left: 17px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent #7e3b88 transparent transparent;
}

/* Fix the circle for containers on the right side */
.right::after {
  left: -16px;
}

/* The actual content */
.content {
  padding: 20px 30px;
  background-color: #7e3b88;
  position: relative;
  border-radius: 6px;
  color:#fff;
}

.content h2{
  border-radius: 100%;
  width: 40px;
  height: 40px;
  background: #fff;
  text-align: center;
  color: #7e3b88;
  margin: 0 auto;
  line-height: 40px;
}


.int-cont table{border:3px solid #000;padding:5px;border-collapse:collapse;}
.int-cont table{width: 100%;margin-bottom:40px;}
.int-cont table td{border:1px solid #ccc;padding: 8px 5px;}
.proj-hd td{padding: 16px 0;}
.int-cont table tr.proj-hd{font-weight: bold;text-align:center;border-bottom:3px solid #000;border-top:3px solid #000;}
.ac{text-align: center;}
.int-cont table tr:last-child{text-align: right;}
.int-cont table td:first-child{text-align: center;}
.int-cont table tr:not(.proj-hd) td:last-child{text-align: right;}
.ar{font-weight: bold;text-align:right;padding-right:10px;}
.tb{font-weight: bold;text-align:center; margin-top: 170px;}
.tb1{margin-top: 135px;}
.big-hd{font-size: 30px;font-weight:bold;margin:30px 0 20px 0;text-align:center;}


/* sticky menu css starts here */
#navbar{ 
  /* overflow: hidden; */
  z-index: 99;}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  box-shadow: 1px 2px 5px 2px rgba(0,0,0,0.4);
  -webkit-box-shadow: 1px 2px 5px 2px rgba(0,0,0,0.4);
  -moz-box-shadow: 1px 2px 5px 2px rgba(0,0,0,0.4);
}
.sticky .hd-logo {
  flex-basis: 15%;
}
.sticky + .cont {
  padding-top: 80px;
}
.sticky .hd-top{height:160px;}
#navbar.sticky{margin-bottom: 120px;}
/* #navbar.sticky ~ .cont{padding-top:150px;}  */
#navbar.sticky ~ .cont{padding-top:150px;} 
.sticky .stk{}
.sanc-proj-tag{text-align:center;font-size:14px;margin-bottom:12px;}
.sanc-proj-tag li{list-style: none;display:inline;}
.sanc-proj-tag li a{background:#7e3b88;border-radius:5px;padding:3px 6px;text-align:center;text-decoration:none;color:#fff;}
.sanc-proj-tag li a:hover{background:#72317c;}
.amm{text-align:right;margin-bottom:80px;padding-right:15px;}

.our-team{display: flex;justify-content:space-around;margin-bottom:15px;flex-wrap:wrap;}
.team-box{text-align: center;flex-basis:20%;}
.team-box img{width:100px;height:128px;border-radius: 5px;border: 1px solid #bbb;}
.team-box p {
  line-height: 1.3em !important;
  font-weight: 600;
}
.team-box p span {font-weight:400;}
.team-hd{text-align:center;margin-bottom:25px;}

/* sticky menu css ends here */

/* dropdown menu starts here */
 /* Dropdown Button */
 .dropbtn {
  padding: 16px;
  font-size: 14px;
  border: none;
  cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
  color:#7e3b88;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  padding:5px;
}

/* Links inside the dropdown */
.dropdown-content ul li{display: block !important;padding:3px 5px !important;border-right:none;}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}



/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: transparent;}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;} 
/* dropdown ends here */

.social{padding: 15px 0;text-align:center;}

/* proposal form starts 30-01-2024 */
.form-proposal
{
  max-width: 900px;
  margin: 0 auto;
  background: #fff;
  padding:15px;
  border-radius: 4px;
}
.formsection
{
  background: hsla(0,0%,94.5%,0.7);
  padding: 8px 12px;
  border-radius: 10px;
  margin-bottom: 10px;
}
.formheading h6
{
  text-align: left;
  color: #005bab;
  font-weight: 700;
  margin: 0;
  line-height: normal;
  font-size: 18px;
}

.hdblack h6{color:rgba(0,0,0,.8) !important; font-size: 16px !important;}
.formsection textarea
{
  resize:none;
}

.formsection input[type="text"], .formsection input[type="date"],.formsection input[type="file"], .formsection textarea, .formsection select{
border-color: rgba(0,0,0,.24);
border-radius:4px;
}

.formsection input[type="text"]:hover, .formsection input[type="date"]:hover,.formsection input[type="file"]:hover, .formsection textarea:hover, .formsection select:hover
{
  border-color:rgba(0,0,0,.40);
}
.formsection .form-control:focus, .form-select:focus
{
  border:2px solid #005bab !important;
  box-shadow: none !important;
}


.form-control, .form-select, .formsection label,.formsection input[type="file"], .formsection select {color: rgba(0,0,0,.7);font-size:14px !important;}
.frmhead{background-color: #2e75b6;color:#fff;text-align: center;font-size: 18px;padding:10px 5px;}
.frmsubhead{font-weight: bold;margin-bottom: 6px;color: rgba(0,0,0,.8) !important;font-size:14px;}
.form-control::placeholder
{
  font-size: 14px;
}
#ngo, #govt{display:none;}
.project-loc{border:1px dashed #ccc; border-radius:5px; padding:10px;background: hsl(0, 0%, 94.5%);}
.vac{vertical-align: middle;}
.btn-add-more{margin:15px auto;text-align:center;}
.project-loc-ctr{}
.tdmoa-ctr{}
.custom-file-button {
	input[type="file"] {
		margin-left: -2px !important;
    border:none;
    background: transparent;
    color: #000;
		&::-webkit-file-upload-button {
			display: none;
		}
		&::file-selector-button {
			display: none;
		}
	}

	&:hover {
		label {
			background-color: #dde0e3;
			cursor: pointer;
      border-radius: 5px;
		}
	}
}

.input-group:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating) {
  border-radius:5px !important;
}


.form-floating > .form-select {
  padding-top: 0.525rem;
  padding-bottom: 0px;
}

.custom-file-button input, .custom-file-button input:focus{border:none !important;background: transparent !important;}

.custom-file-button .form-control:focus, .custom-file-button input:focus {
  border: 0 !important;
  box-shadow: none !important;
}

.input-group-text {border-color: #000 !important;border-color: rgba(0,0,0,.24) !important;}

.small-select
{padding: 2px 5px !important;margin:2px 0;}

.loc{}
.gov-body{}
.moa{}

.vac > label::before
{
  counter-increment: proloc;
  content: counter(proloc, lower-alpha);
}


.gbody > label::before {
  counter-increment: govbody;
  content: counter(govbody);
}


.moalbl > label::before {
  counter-increment: moactr;
  content: counter(moactr);
}


.preview{position: absolute;top:0;left:0;width:100%;margin:0 auto;background:#fff;border-radius:15px;padding:20px;display:none;min-height:300px;height: auto;z-index:99999999;}
.showpreview{display: block;}
.multioption{border:1px solid #dee2e6;padding: 0;border-radius:4px;color:#212529;background:#ffffff;height:208px;overflow-y:scroll}
.multioption ul{margin:0 !important;border:none !important;border-radius:none !important;padding:5px 10px;}
.multioption ul .list-group-item {border:none !important;}
.multioption ul li {padding:1px 0 !important;font-size: 14px !important;color:rgba(33,37,41,.75);margin-bottom:0;}
.multioption ul li span{float:right !important; display: inline-block; display: none;}
.multioption ul li strong span{display:block !important;}
.multioption ul li span input {width: 34px; display:inline-block; height:18px;padding:2px; text-align: right; font-size: 14px !important;color:#212529 !important;} 
.multioption .form-switch .form-check-input {margin-left:3px !important;}
.thematicarea{display: block;}
.thematicarea li.list-group-item.form-check.form-switch {padding-left:33px !important; line-height: 18px !important;}
.thematicarea .form-switch .form-check-input{margin-left: -33px !important;}
.txtright{text-align: right !important;}
.txtright::placeholder{text-align: left !important;}
.error{color:#BF0000 !important;}
.error.valid{color:#198754 !important;}
/* proposal form ends */

.modal {
      display: none;
      position: fixed;
      z-index: 1;
      left: 0;
      top: 0;
      width: 100%; 
      height: 100%;
      overflow: auto; 
      background-color: rgba(0, 0, 0, 0.4);
  }
  
    .modal-content {
      background-color: #fff;
      margin: 15% auto;
      padding: 20px;
      border: 1px solid #888;
      width: 80%;
      max-width: 500px;
      position: relative;
      border-radius:15px;
  }
  
  .modal-content h2{
 color:#7e3b88;
}
  
  .close {
      color: #aaa;
      font-size: 28px;
      font-weight: bold;
      position: absolute;
      top: 10px;
      right: 20px;
      cursor: pointer;
  }
  
  .close:hover,
  .close:focus {
      color: black;
      text-decoration: none;
      cursor: pointer;
  }



/* Media queries - Responsive timeline on screens less than 600px wide */
@media screen and (max-width: 600px) {
  /* Place the timelime to the left */
  .team-box{flex-basis:50%;}
  .timeline::after {
  left: 31px;
    }
    .sanc-proj{overflow-x: scroll;}
  
  /* Full-width containers */
  .tl-container {
  width: 100%;
  padding-left: 70px;
  padding-right: 25px;
  }
  
  .tl-container.left {
    left: 0;
  }


  /* Make sure that all arrows are pointing leftwards */
  .tl-container::before {
  left: 60px;
  border: medium solid white;
  border-width: 10px 10px 10px 0;
  border-color: transparent #7e3b88 transparent transparent;
  }

  /* Make sure all circles are at the same spot */
  .left::after, .right::after {
  left: 15px;
  }
  
  /* Make all right containers behave like the left ones */
  .right {
  left: 0%;
  }

  .media-news {flex-direction: column;}
  .mn-img, .mn-cont {width: 100%;}

}


/* media queries starts here */
@media screen and (max-width:767px) {
  .hd-logo {
    flex-basis: 20%;
  }
  .hd-top {flex-direction: row;}

  .hd-nav {
    padding-left: 80px;
    font-size: 14px;
  }

  .hd-bot-l h1 {
    font-size: 104px;
    margin: 10px 0 10px 0;
  }

  .hd-bot-l h1 span {
    font-size: 50px;
  }

  .hd-bot-l {
    width: 100%;
    padding: 10px;
    min-height: 100px;
    text-align: center;
    ;
  }

  .hd-bot-r {
    width: 100%;
    text-align: right;
    display: none;
  }


  .hd-bot-l::after {
    width: 170px;
    height: 300px;
    left: -87px;
    bottom: -200px;
  }

  .hd-bot-l::before {
    width: 180px;
    height: 40px;
    left: 20%;
    bottom: 30px;
    border: 1px solid #fdc30e;
  }

  .hd-bot-l::before,
  .hd-bot-l::after {
    display: none;
  }

  .hd-nav {
    font-size: 12px;
  }

  .vision,
  .mission {
    height: 450px;
    padding: 10px;
    justify-content: space-evenly;
    flex-basis: 50%;
  }

  .vision .hd,
  .mission .hd {
    font-size: 50px;
    margin-bottom: 15px;
  }

  .intro-l {
    justify-content: center;
  }

  .intro-l img {
    width: 40%;
  }

  .intro-r {
    padding: 10px;
    flex-basis: 100%;
    text-align: center;
  }

  .vision,
  .mission {
    height: auto;
    padding: 20px 10px;
  }

}

@media screen and (min-width:768px) and (max-width:991px) {
  .hd-logo {
    flex-basis: 20%;
  }

  .hd-nav {
    padding-left: 80px;
    font-size: 14px;
  }

  .hd-bot-l h1 {
    font-size: 104px;
    margin: 10px 0 10px 0;
  }

  .hd-bot-l h1 span {
    font-size: 50px;
  }

  .hd-bot-l {
    width: 100%;
    padding: 10px;
    min-height: 100px;
    text-align: center;
    ;
  }

  .hd-bot-r {
    width: 100%;
    text-align: right;
    display: none;
  }


  .hd-bot-l::after {
    width: 170px;
    height: 300px;
    left: -87px;
    bottom: -200px;
  }

  .hd-bot-l::before {
    width: 180px;
    height: 40px;
    left: 20%;
    bottom: 30px;
    border: 1px solid #fdc30e;
  }

  .hd-bot-l::before,
  .hd-bot-l::after {
    display: none;
  }

  .hd-nav {
    font-size: 12px;
  }

  .vision,
  .mission {
    height: 450px;
    padding: 10px;
    justify-content: space-evenly;
    flex-basis: 50%;
  }

  .vision .hd,
  .mission .hd {
    font-size: 50px;
    margin-bottom: 15px;
  }

  .intro-l {
    justify-content: center;
  }

  .intro-l img {
    width: 40%;
  }

  .intro-r {
    padding: 10px;
    flex-basis: 100%;
    text-align: center;
  }

  .vision,
  .mission {
    height: auto;
    padding: 20px 10px;
  }

}


@media screen and (min-width:992px) {
  .hd-logo {
    flex-basis: 20%;
  }

  .hd-nav {
    padding-left: 80px;
    font-size: 14px;
  }

  .hd-bot-l h1 {
    font-size: 104px;
    margin: 10px 0 10px 0;
  }

  .hd-bot-l h1 span {
    font-size: 50px;
  }

  .hd-bot-l {
    width: 50vw;
    padding: 0 30px 0 10px;
    min-height: 100px;
  }

  .hd-bot-l::after {
    width: 170px;
    height: 300px;
    left: -87px;
    bottom: -200px;
  }

  .hd-bot-l::before {
    width: 180px;
    height: 40px;
    left: 20%;
    bottom: 30px;
    border: 1px solid #fdc30e;
  }

  /*.hd-bot-l::before,
  .hd-bot-l::after {
    display: none;
  }*/

  .hd-nav {
    font-size: 12px;
  }

  .vision,
  .mission {
    height: 450px;
    padding: 10px;
    justify-content: space-evenly;
    flex-basis: 50%;
  }

  .vision .hd,
  .mission .hd {
    font-size: 40px;
    margin-bottom: 15px;
  }
}

@media screen and (min-width:1200px) {
  .hd-logo {
    flex-basis: 25%;
  }

  .hd-nav {
    padding-left: 0;
    font-size: 14px;
  }

  .hd-bot-l h1 {
    font-size: 104px;
    margin: 10px 0 10px 0;
  }

  .hd-bot-l h1 span {
    font-size: 50px;
  }

  .hd-bot-l {
    width: 50vw;
    padding: 0 30px 0 10px;
    min-height: 100px;
  }

  .hd-bot-l::after {
    width: 170px;
    height: 300px;
    left: -87px;
    bottom: -200px;
  }

  .hd-bot-l::before {
    width: 180px;
    height: 40px;
    left: 20%;
    bottom: 30px;
    border: 1px solid #fdc30e;
  }


}
@media screen and (max-width:1800px)
{.about-us {
  margin-top: 50px;}
}

@media screen and (max-width:1600px){
.hd-bot-l h1 {
  font-size: 50px;
  line-height: 52px;
}
.hd-bot-l h1 span {
  font-size: 40px;
}
.about-us {
  margin-top: 20px;
}
}

@media screen and (max-width:1200px)
{
  .hd-bot-l{width: 100%;}
  .hd-bot-r{display: none;}
  .cont {min-height: 500px;}
  .hd-top {height: auto;}
  .hd-top {
    margin-bottom: 10px;
  }
  .hd-top {
    padding: 0;
    align-items: normal;
  }
  .hd-bg {
    border-bottom: 1px solid #f5f5f5;
}
}

@media screen and (max-width:991px) {
  .navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, .55);
    border-color: none;
    background: #7d3b87;
    border-radius: 0;
  }

  .hd-bot-l p, .intro-r p{text-align: left;}

  .hd-nav {
    padding-top: 5px;
  }

  .navbar-nav {
    background: #fff;
    height: auto;
    /*overflow: hidden;*/
    padding: 5px 10px;
    font-size: 16px;
    font-weight: normal;
    width: 250px;
    float: right;
    height: auto;
  }

  .hd-bg {
    height: auto;
  }

  .hd-top {
    line-height: 1em;
    padding: 10px 0;
  }

  .hd-bot-l,
  .hd-bot-r {
    width: 100% !important;
  }

  .hd-bot-l {
    overflow: visible;
    padding: 0 10px 10px 10px;
    height: auto;

  }

  .cont {
    flex-direction: column;
  }

  .hd-nav {
    padding-left: 10px;
  }
  .about-us {
    margin-top: 20px;}
    .project-box {
      flex-basis: auto;
      width: 250px;
    }    
}
@media screen and (max-width:767px) {
  .sticky .hd-top {height: auto;}
  .hd-top {margin-bottom: 0;}
  
  /* .hd-top {height: 70px;} */
  .grt-mobile-button {top: 0 !important;}
  ul.grt-menu li a {font-size: 14px !important;}
  ul.grt-menu li.active, ul.grt-menu li.active a {color:#7e3b88;}

  ul.open-grt-menu {top: 90px !important;}
  .grt-mobile-button-open {
    position: static !important;}
    ul.open-grt-menu {width: 300px !important;border:1px solid #ccc !important;background:#f5f5f5 !important;border-radius:5px !important;}    
    .hd-logo {flex-basis: 70% !important;}
    .hd-bot-l h1, .int-cont-hd, .int-sub-hd {font-size: 22px;line-height:1em;}    
    .hd-bot-l h1 span {font-size: 32px;}
    .intro-r h2, .project-hd, .part-hd {font-size: 32px;}    
    .int-sub-hd {font-size: 26px;line-height:1.5em;}    
    .intro-bg {padding: 10px 0;}
    .project-box h3, .project-box h3 a {
      font-size: 24px;
      margin: 20px 0 5px 0;
      min-height: 10px;}
      .foot-cont {width: auto;max-width:400px;}
      .proj-box {
        max-width: 100% !important;
        width: 100% !important;
      }
      .menu-container {
        padding-right: 0 !important;
      }
      .part-box {
        max-width: 100%;
        width: 100%;
        margin-bottom: 15px;
      }
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #7e3b88;
  color: white;
  cursor: pointer;
  padding: 10px 15px;
  border-radius: 4px;
  
}

#myBtn:hover {
  background-color: #555;
}

.newloc, .newgovbody, .newmoa{position: relative;}
.del-btn{position: absolute;
  top: -5px;
  right: 5px;
  width: 20px;
  height: 20px;
  background: #000;
  border-radius: 50%;text-align: center;
  line-height: 20px;
  cursor: pointer;
  color: #fff !important;}


  /* Chrome, Safari, Edge, Opera */
  input::-webkit-outer-spin-button,
  input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }
  
  /* Firefox */
  input[type=number] {
    -moz-appearance: textfield;
    outline: none;
  }

  .formsection .error{font-size:13px !important;}
  .formsection .error.valid{font-size:13px !important;}
  #typeofagencygovt, #agencytypesub{margin-top:10px;}
  /* .formsection div.mb-2{position: relative;}
  .formsection div.mb-2 label.error{position: absolute;top:-8px;left:18px;z-index:999;background:linear-gradient(#f5f5f5, #ffffff);;padding:0 3px;}
  .formsection div.mb-2 > input::placeholder label:has(.error){display: none !important; } */
  @media print {
    .hd-top, .hd-nav, .footer{display: none !important;}
    * {font-size:12px !important;padding:0;margin:0;}
    .content {margin:0;padding:0;background:#fff !important;}    
  }
    
.sep{border-bottom:1px dotted #7e3b88;margin:30px;}
.more-proj{text-align:center;margin-bottom:40px;color:#7e3b88;font-size:30px;font-weight:600;}
.video-cont{margin:0;}
.video-txt{font-style: italic;font-size:16px;color:#333;}
